EDIT - bug #9355

Selection dialog for secundum reference does not work correctly

12/10/2020 12:59 PM - Katja Luther

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal Found in Version:

Description

mail NK:

ich kann keine neue sec. Referenz mehr auswéhlen, ohne vorher die bereits vorhandene zu Iéschen. Ich bin mir nicht ganz sicher,
ob das ist seit dem neuen Release so ist, das ist vorher auch ab und zu passiert.

der Auswahl-Dialog 6ffnet sich, zeigt aber nicht die zuletzt verwendeten Referenzen an. Wenn ich nach einer Referenz suche,
funktioniert das auch nicht richtig, es werden nicht alle Referenzen eines Autors zur Auswahl angezeigt.
Erst wenn ich die sec. ref., die bereits drin steht, I6sche, funktioniert alles

History

#1 - 01/27/2021 04:16 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#2 - 03/10/2021 02:48 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#3 - 04/19/2021 05:06 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46
